@import '../../../assets/_variables';

.bubbleText{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 350px;
    height: 20px;
    border-radius: 8px;
    background: $primary;
    padding: 15px;
    border: 3px solid $primary;
}